
import { createRoot } from 'react-dom/client'
import App from './App.tsx'
import './index.css'

// Detect if we're running in Electron
const isElectron = window.navigator.userAgent.toLowerCase().indexOf('electron') > -1;

if (isElectron) {
  console.log('Running in Electron environment');
  // You can add Electron-specific initialization here
}

createRoot(document.getElementById("root")!).render(<App />);
